Subject: gcc-3.3.3 from YDL4 problems?

From: Kumar Gala <[email-masked]>
Date: Fri, 4 Mar 2005 18:20:17 -0600

Has anyone else had any issues with building kernels (2.6.11) with 
gcc-3.3.3 from YDL4.  Ran into a problem today were a 2.6.11 build for 
MPC8540 ADS breaks with gcc-3.3.3 but works ok with a 3.4.3.

- kumar